KVPNC(1)

NAME
kvpnc - vpn clients frontend for TDE

SYNOPSIS
kvpnc [options]

DESCRIPTION
kvpnc is a TDE frontend for various vpn clients.
It supports :
 * Cisco-compatible VPN client (vpnc)
 * IPSec (freeswan, openswan, racoon)
 * Point-to-Point Tunneling Protocol (PPTP) client (pptp-linux)
 * Virtual Private Network daemon (openvpn)

OPTIONS
All TDE and Qt programs accept some common command-line options.
Kvpnc has no application-specific options.

--help
    Show help about options

--help-qt
    Show Qt specific options

--help-tde
    Show TDE specific options

--help-all
    Show all options

--author
    Show author information

-v, --version
    Show version information

--license
    Show license information

AUTHOR
kvpnc was written by Christoph Thielecke <crissi99@gmx.de>.

This manual page was written by Fathi Boudra <fboudra@free.fr>, for the Debian project (but may be used by others).